@charset "UTF-8";
/* --------------------------------------------------------------------
Copyright 2008 Sony Computer Entertainment Inc. All rights reserved.
-------------------------------------------------------------------- 
-----LIST---------------
01: WWW.SCEI.CO.JP/INDEX.HTML
02: ALL PAGE LAYOUT
03:	INFO & RELEASE LAYOUT
04: RELEASE MAIN BODAY LAYOUT
05: INFO MAIN BODAY LAYOUT
06: SITEMAP LAYOUT
07: SIDEBAR FOR MEDIA
-------------------------------------------------------------------- */
/*==========================================
	　WWW.SCEI.CO.JP/INDEX.HTML
============================================*/

/*RELEASE
===========================================*/
/*JAPANESE*/
#release { width: 400px; float: left; font-size: 90%; }
#release ul.list-layout { width: 400px; }
/*ENGLISH*/
#releasee { width: 602px; float: left; font-size: 90%; }
#releasee ul.list-layout { width: 602px; }
/* COMMON*/
#release ul.list-layout li.list-col, #releasee ul.list-layout li.list-col { word-wrap: break-word; border-bottom: 1px solid #eeeeee; margin: 0px; padding: 0px; }
#release ul.list-layout li.list-col p.date, #releasee ul.list-layout li.list-col p.date { line-height: 1.5em; word-wrap: break-word; padding-top: 13px; padding-bottom: 3px; font-weight: bolder; }
#release ul.list-layout li.list-col p.line, #releasee ul.list-layout li.list-col p.line { line-height: 1.5em; word-wrap: break-word; padding-bottom: 13px; }
#releasee ul.list-layout li.list-col p.line a	{ display: block; }

/*INFO
===========================================*/
#info { width: 370px; float: right; }
#info h2.title a { display:block; width:55px; height:370px; }
#info h2.title a:hover { visibility: visible; }
#info h2.title a:hover img { visibility: hidden; }
#info h2.title .list { background: url(../img/info_title_hover.gif) no-repeat left top; height: 55px; width: 370px; }
#info ul.list-layout { width: 370px; font-size: 90%; }
#info ul.list-layout li.list-col { list-style: none; word-wrap: break-word; border-bottom: 1px solid #eeeeee; margin: 0px; padding: 0px; }
#info ul.list-layout li.list-col p.date { line-height: 1.5em; word-wrap: break-word; padding-top: 13px; padding-bottom: 3px; font-weight: bolder; }
#info ul.list-layout li.list-col p.line { line-height: 1.5em; word-wrap: break-word; padding-bottom: 13px; }

#info ul.banner li	{
	margin-bottom: 10px;
	font-size: 0px;
}
/*----------------safari-----------------*/
html[xmlns*=""] body:last-child #info ul.list-layout li.list-col p.line {
 padding-bottom: 13px;
}
/*---------------------------------------*/
#info ul.list-layout li.list-col { font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; }
#info ul.list-layout li.list-col p.caution { line-height: 125%; word-wrap: break-word; background: #ffd6d6; text-align: center; margin-bottom: 13px; margin-top: 13px; padding: 2px 5px; }
#info ul.list-layout li.list-col p.attention { line-height: 125%; word-wrap: break-word; background: #EDEDED; text-align: center; margin-bottom: 13px; margin-top: 13px;padding: 2px 5px;  }
#info ul.list-layout li.list-col p.info { line-height: 1.6em; word-wrap: break-word; margin: 13px 0; padding: 8px 8px; border: #ccc solid 1px; }

/*BANNER
===========================================*/
/*日本*/
#banner {
 width: 740px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 0 auto;
}
#banner ul	{ clear: both; height: 132px; }
#banner li {
 float:left;
	width:140px;
	height:132px;
	margin-right: 10px;
	line-height:0;
}
#banner li.bnr5 {	margin-right: 0; }
#banner li img	{ vertical-align:bottom; }
#banner li a { display:block; width:140px; height:132px; line-height:normal; }
#banner li a:hover { visibility: visible; }
#banner li a:hover img { visibility: hidden; }
#banner li.bnr1 a { background: url(../img/bnr1up.jpg) no-repeat left top; }
#banner li.bnr2 a { background: url(../img/bnr2up.jpg) no-repeat left top; }
#banner li.bnr3 a { background: url(../img/bnr3up_end.jpg) no-repeat left top; height: 152px; }
#banner li.bnr4 a { background: url(../img/bnr4up_end.jpg) no-repeat left top; }
#banner li.bnr5 a { background: url(../img/bnr7up.gif) no-repeat left top; }
#banner li.bnr6 a { background: url(../img/bnr8up.gif) no-repeat left top; }
#banner li.bnr3 {	height: 152px; }
/*ENGLISH*/
#bannerRight { width: 140px; padding-top: 20px; padding-bottom: 20px; float: right; }
#bannerRight li	{
 width: 140px;
	height:132px;
	line-height:0;
}
#bannerRight li.bnr4	{	height:140px; }
#bannerRight li img	{ vertical-align:bottom; }
#bannerRight li a { display:block; width:140px; height:132px; line-height:normal; }
#bannerRight li a:hover { visibility: visible; }
#bannerRight li a:hover img { visibility: hidden; }
#bannerRight li.bnr3 a { background: url(../img/bnr3eup_end.jpg) no-repeat left top; height: 164px; }
#bannerRight li.bnr4 a { background: url(../img/bnr4eup_end.jpg) no-repeat left top; height:141px; }
#bannerRight li.bnr6 a { background: url(../img/bnr6eup.jpg) no-repeat left top; }
#bannerRight li.bnr7 a { background: url(../img/bnr7eup.gif) no-repeat left top; }
#bannerRight li.bnr8 a { background: url(../img/bnr8up.gif) no-repeat left top; }
#bannerRight li.bnr3 {	height: 185px; }
#bannerRight li.bnr4 {	height: 152px; }
/*==========================================
		 	ALL PAGE LAYOUT
============================================*/
#contentsPan { width: 800px; margin: 0 auto; position: relative; }
#contentsPan h1 { outline:none; color: #3D3D3D; text-transform: uppercase; font-size: 130%; font-weight: bold; }
#releaseMain { width: 800px; margin-right: auto; margin-left: auto; }
h2#releaseMain { position: relative; z-index: 1; left: 0px; top: 0px; }
#h2box { height: 46px; width: 800px; display: block; padding-top: 20px; }
#releaseMain ul.list-layout { list-style: none; width: 800px; }
#releaseMain ul.list-layout li.list-col { list-style: none; word-wrap: break-word; border-bottom: 1px solid #eeeeee; margin: 0px; padding: 0px; }
/*month*/
#releaseMain ul.list-layout li.list-col p.month { word-wrap: break-word; border-bottom: 1px groove #333333; font-weight: bold; line-height: 150%; font-size: 120%; padding-top: 15px; clear: both; }
#releaseMain ul.list-layout li.list-col p.date { word-wrap: break-word; position: relative; left: 0px; top: 16px; z-index: 1; text-align: right; }
#releaseMain ul.list-layout li.list-col p.line { line-height: 125%; word-wrap: break-word; padding-bottom: 13px; width: 620px; z-index: 2; position: relative; /* これ以降Mac IE 5には適用されない \*/ letter-spacing: 0em;/* これ以降Mac IE 5にも適用される */ }
/*----------------safari-----------------*/
html[xmlns*=""] body:last-child #releaseMain ul.list-layout li.list-col p.line {
 padding-bottom: 13px;
}
.box07 ul.listmenu { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; }
.box07 ul.listmenu li { background: url(../img/bullet.gif) no-repeat 10px 7px; padding: 8px 15px 8px 35px; margin: 0; }
.box07 ul.listmenu a { font-weight: normal; padding: 3px 0px; background: none; }
#leftslide { float: right; margin: 0; padding: 0; width: 560px; }
#leftslide h4 { margin: 5px 0 0px; padding: 4px 0 4px 8px; font-size: 100%; color: #FFFFFF; background: #cc2222; text-transform: uppercase; letter-spacing: 0.1em; }
#leftslide h4.eco { color: #FFFFFF; background: #088754; margin-top: 5px; }
#leftslide h4.history { color: #222222; background: #E0E9EE; margin-top: 5px; }
/*SIDEBAR ALL LAYOUT
============================================*/
#sidebar { float: left; width: 220px; margin: 0 15 0 0; padding: 0; }
#sidebar h4 { margin: 5px 0px 0px; padding: 4px 0 4px 8px; font: bold 100% Arial, Sans-Serif; color: #FFF; text-transform: uppercase; background: #333; letter-spacing: 1px width: 212px;
display: block; width: 212px; }
#sidebar h4 img { margin-right: 11px; margin-left: 8px; }
/*-----Link ----*/
#sidebar h4 a:link { color:#FFFFFF; text-decoration:none; }
#sidebar h4 a:visited { color:#FFFFFF; text-decoration:none; }
#sidebar h4 a:hover { color:#EDEDED; text-decoration:none; }
#sidebar h4 a:active { color:#FFFFFF; text-decoration:none; margin-top: 5px; }
#sidebar h5,
#sidebar h6 { margin: 10px 0px 0px; padding: 4px 0px 4px 8px; letter-spacing: 1px; color: #333333; border-bottom: 1px solid #E1E1E1; font: bolder 100% Arial, sans-serif; display: block; }
#sidebar h6 { border-bottom: none; font-size: 90%; }
#sidebar .left-box { border: 1px solid #EBEBEB; margin: 0 0 5px; background: #FFF; }
#sidebar ul.sidemenu { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebar ul.sidemenu li { background: url(../img/bullet.gif) no-repeat 10px 7px; padding: 8px 15px 8px 35px; margin: 0; }
#sidebar ul.sidemenu a { padding: 3px 0px; background: none; color: #003366; }
/*==========================================
		INFO & RELEASE LAYOUT
============================================*/
/*----- day box----*/
.day { width: 150px; float: left; padding-bottom: 13px; padding-top: 13px; font-weight: bold; }

/* HTML and PDF icon BOX */
.icon { width: 100px; float: right; text-align: right; padding-bottom: 13px; padding-top: 13px; }

.txtbox { width: 550px; float: left; padding-bottom: 13px; padding-top: 13px; }

.txtbox2 { width: 390px; float: left; padding-bottom: 13px; padding-top: 13px; }
/*hack*/
*:first-child+html body .txtbox2 { margin-top: 13px; padding-bottom: 0px;/*IE7*/ }
* html body .txtbox2 { margin-top: 13px; padding-bottom: 0px;/*IE6*/ }

.txtbox3 { width: 100px; float: left; padding-bottom: 13px; padding-top: 13px; }
/*hack*/
*:first-child+html body .txtbox3 { margin-top: 13px; padding-bottom: 0px;/*IE7*/ }
* html body .txtbox3 { margin-top: 13px; padding-bottom: 0px;/*IE6*/ }
/*==========================================
		RELEASE MAIN BODAY LAYOUT
============================================*/
#releasemenu ul { float: left; display: block; list-style: none; width: 800px; padding: 0px; text-align: center; height: 1%; font-weight: bold; }
#releasemenu li { display: inline; list-style: none; border-style: solid; border-width: 0px 0px 0px 1px; border-color: #999999; margin: 0px; padding: 0px 3px 0px 6px; }
#releasemenu a { margin: 0px; }
#yearmenu { font-size: 100%; width: 800px; }
#yearmenu ul { float: left; width: 800px; text-align: center; }
#yearmenu li { display: inline; list-style: none; border-style: solid; border-width: 0px 0px 0px 1px; border-color: #999999; margin: 0px; padding: 0px 3px 0px 6px; }
#yearmenu a { margin: 0px; }
.releaseDay { padding-top: 10px; padding-bottom: 10px; text-align: right; }
#releaseMain h3.title { border-bottom: 1px solid #666666; text-align: center; border-top: 1px solid #666666; font-size: 120%; font-weight: bold; letter-spacing: 0.1em; line-height: 150%; margin: 0px 0px 15px; padding: 15px 0px; }
#releaseMain h4.title { text-align: center; padding-top: 15px; border-top: 1px solid #666666; font-size: 120%; margin-bottom: 15px; font-weight: bold; letter-spacing: 0.1em; }
/*==========================================
		　INFO MAIN BODAY LAYOUT
============================================*/

#infoMain { width: 800px; }
h2#infoMain { position: relative; z-index: 1; }
#infoMain ul.list-layout { list-style: none; width: 800px; }
#infoMain ul.list-layout li.list-col { list-style: none; word-wrap: break-word; border-bottom: 1px solid #eeeeee; margin: 0px; padding: 0px; }
#infoMain ul.list-layout li.list-col p.date { word-wrap: break-word; position: relative; left: 0px; top: 16px; z-index: 1; text-align: right; }
#infoMain ul.list-layout li.list-col p.line { line-height: 125%; word-wrap: break-word; padding-bottom: 13px; width: 680px; z-index: 2; position: relative; /* これ以降Mac IE 5には適用されない \*/ letter-spacing: 0em;/* これ以降Mac IE 5にも適用される */ }
/*----------------safari-----------------*/
html[xmlns*=""] body:last-child #infoMain ul.list-layout li.list-col p.line {
 padding-bottom: 13px;
}
/*---------------------------------------*/

/*month*/
#infoMain ul.list-layout li.list-col p.month { word-wrap: break-word; border-bottom: 1px groove #333333; font-weight: bold; line-height: 150%; font-size: 120%; padding-top: 40px; }
/*caution*/
#infoMain ul.list-layout li.list-col p.line_caution { line-height: 125%; word-wrap: break-word; z-index: 2; position: relative; visibility: inherit; background: #ffd6d6; }
/*==========================================
			SITEMAP LAYOUT
============================================*/
/* linkListA */
#section { margin: 0 0 0 20; width: 266px; float:left; }
#section h3, #section h3 a { margin: 10px 0 0; padding: 4px 0 4px 8px; font: bold 105% Arial, Sans-Serif; color: #FFF; text-transform: uppercase; background: #333; letter-spacing: 1px; }
#section h4, #section h4 a { font: bold 105%; text-transform: uppercase; letter-spacing: 1px; }
/*hack*/
*:first-child+html body #section h4, #section h4 a { font-size: 90%;/*IE7*/ }
* html body #section h4, #section h4 a { font-size: 90%;/*IE6*/ }
/**/
#section ul.linkListA li { padding: 8px 15px 8px 35px; margin: 0; background: url(../img/bullet.gif) no-repeat 10px 7px; }
#section ul.linkListA a { padding: 3px 0px; background: none; color: #003366; }
#section .column { border: 1px solid #EBEBEB; margin: 0 10px 5px 0; background: #FFF; }
/*==========================================
		SIDEBAR FOR MEDIA
============================================*/
#sidebarMedia { width: 800px; }
#sidebarMedia h4 {
 letter-spacing: 1px width: 212px; font-size: 105%; font-weight: bold; padding-right: 0; margin: 0px; padding-left: 8px; }
/*-----Link ----*/
#sidebarMedia h4 a:link, #sidebarMedia h4 a:visited { color:#FFFFFF; text-decoration:none; }
#sidebarMedia h4 a:hover { color:#EDEDED; text-decoration:none; }
#sidebarMedia h4 a:active { color:#FFFFFF; text-decoration:none; margin-top: 5px; }
#sidebarMedia h5 { margin: 10px 0px 0px 10px; padding: 8px 0px 4px; letter-spacing: 1px; color: #333333; border-bottom: 1px solid #E1E1E1; font: bolder 110% Arial, sans-serif; display: block; }
/*hack*/
*:first-child+html body #sidebarMedia h5 { line-height: 150%; margin: 10px 0px 0px 10px; padding: 8px 0px 4px;/*IE7*/ }
* html body #sidebarMedia h5 { line-height: 150%; margin: 10px 0px 0px 10px; padding: 8px 0px 4px;/*IE6*/ }
/**/

#sidebarMedia h6 { margin: 0px 0px 0px; padding: 8px 0px 5px 35px; letter-spacing: 1px; color: #333333; border-bottom: 1px solid #E1E1E1; font: bolder 110% Arial, sans-serif; display: block; background: #CCCCCC; }
#sidebarMedia .left-box { border: 1px solid #EBEBEB; margin: 0 0 5px; background: #FFF; }
/**/
#sidebarMedia ul.sidemenu { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebarMedia ul.sidemenu li { background: url(../img/bullet.gif) no-repeat 80px 7px; padding: 8px 15px 8px 115px; margin: 0; }
#sidebarMedia ul.sidemenu a { padding: 3px 0px; background: none; color: #003366; }
/*----*/

#sidebarMedia ul.sidemenuselect { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebarMedia ul.sidemenuselect li { background: url(../img/bullet2.gif) no-repeat 80px 7px; padding: 8px 15px 8px 115px; margin: 0; }
#sidebarMedia ul.sidemenuselect a { padding: 3px 0px; background: none; color: #003366; }
/*----*/

/**/
#sidebarMedia ul.sidemenuopen { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; letter-spacing:0.1em; }
#sidebarMedia ul.sidemenuopen li { background: url(../img/bullet3.gif) no-repeat 100px 7px; padding: 8px 15px 8px 135px; margin: 0; }
#sidebarMedia ul.sidemenuopen a { padding: 3px 0px; background: none; color: #003366; }
/*hack*/
*:first-child+html body #sidebarMedia ul.sidemenuopen { margin: 10px 0px 8px 0;/*IE7*/ }
* html body #sidebarMedia ul.sidemenuopen { margin: 10px 0px 8px 0;/*IE6*/ }
/**/
/*hack*/
*:first-child+html body #sidebarMedia ul.sidemenuopen li { background: url(../img/bullet3.gif) no-repeat 0px 7px; padding: 8px 15px 8px 35px;/*IE7*/ }
* html body #sidebarMedia ul.sidemenuopen li { background: url(../img/bullet3.gif) no-repeat 0px 7px; padding: 8px 15px 8px 35px;/*IE6*/ }
/**/
/*----*/

#sidebarMedia ul.sidemenuctr { list-style: none; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebarMedia ul.sidemenuctr li { background: url(../img/bullet.gif) no-repeat 280px 7px; padding: 8px 15px 8px 25px; margin: 0; }
#sidebarMedia ul.sidemenuctr a { padding: 3px 0px; background: none; color: #003366; }
/*----*/
#sidebarMedia2 { float: left; width: 400px; margin: 0; padding: 0; }
#sidebarMedia2 h4 {
 letter-spacing: 1px width: 212px; font-size: 105%; font-weight: bold; padding-right: 0; margin: 0px; padding-left: 8px; }
/*-----Link ----*/
#sidebarMedia2 h4 a:link { color:#FFFFFF; text-decoration:none; }
#sidebarMedia2 h4 a:visited { color:#FFFFFF; text-decoration:none; }
#sidebarMedia2 h4 a:hover { color:#EDEDED; text-decoration:none; }
#sidebarMedia2 h4 a:active { color:#FFFFFF; text-decoration:none; margin-top: 5px; }
#sidebarMedia2 h5 { margin: 0px 0px 0px; padding: 8px 0px 5px 35px; letter-spacing: 1px; color: #333333; border-bottom: 1px solid #E1E1E1; font: bolder 110% Arial, sans-serif; display: block; background: #CCCCCC; }
#sidebarMedia2 .left-box { border: 1px solid #EBEBEB; margin: 0 10 10px 0; background: #FFF; width: 390px; }
#sidebarMedia2 ul.sidemenu { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebarMedia2 ul.sidemenu li { background: url(../img/bullet.gif) no-repeat 80px 7px; padding: 8px 15px 8px 115px; margin: 0; }
#sidebarMedia2 ul.sidemenu a { padding: 3px 0px; background: none; color: #003366; }
/*----*/
#sidebarMedia3 { width: 560px; margin: 0; padding: 0; }
#sidebarMedia3 h4 {
 letter-spacing: 1px width: 212px; font-size: 105%; font-weight: bold; padding-right: 0; margin: 0px; padding-left: 8px; }
/*-----Link ----*/
#sidebarMedia3 h4 a:link { color:#FFFFFF; text-decoration:none; }
#sidebarMedia3 h4 a:visited { color:#FFFFFF; text-decoration:none; }
#sidebarMedia3 h4 a:hover { color:#EDEDED; text-decoration:none; }
#sidebarMedia3 h4 a:active { color:#FFFFFF; text-decoration:none; margin-top: 5px; }
#sidebarMedia3 h5 { margin: 5px 0px 0px; padding: 4px 0px 4px 35px; letter-spacing: 1px; color: #333333; border-bottom: 1px solid #E1E1E1; font: bolder 100% Arial, sans-serif; display: block; background: #CCCCCC; }
#sidebarMedia3 .left-box { border: 1px solid #EBEBEB; margin: 0 10 10px 0; background: #FFF; width: 390px; }
#sidebarMedia3 ul.sidemenu { list-style: none; text-align: left; margin: 3px 0px 8px 0; padding: 0; text-decoration: none; font-size: 90%; letter-spacing:0.1em; }
#sidebarMedia3 ul.sidemenu li { background: url(../img/bullet.gif) no-repeat 80px 7px; padding: 8px 15px 8px 115px; margin: 0; }
#sidebarMedia3 ul.sidemenu a { padding: 3px 0px; background: none; color: #003366; }
